
/* Class = "NSTextFieldCell"; title = "Origin"; ObjectID = "18"; */
"18.title" = "Начало";

/* Class = "NSTextFieldCell"; title = "Step Width"; ObjectID = "27"; */
"27.title" = "Длина шага интервала";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "30"; */
"30.title" = "Угол";

/* Class = "NSTextFieldCell"; title = "Offset Path"; ObjectID = "Afh-Xl-sDI"; */
"Afh-Xl-sDI.title" = "Сместить путь";
